 .u-section-1 {
  min-height: 566px;
}

.u-section-1 .u-text-1 {
  font-family: LegalVandalStencilBold;
  font-size: 4.5rem;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  text-decoration: none solid rgb(17, 17, 17);
  margin: 27px 144px 0;
}

.u-section-1 .u-image-1 {
  height: 358px;
  margin-top: 26px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 464px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 378px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -444px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 426px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 401px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 164px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    height: 130px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 367px;
}

.u-section-2 .u-text-1 {
  font-family: LegalVandalStencilBold;
  text-decoration: underline !important;
  font-size: 2.25rem;
  margin: -44px 0 0;
}

.u-section-2 .u-image-1 {
  width: 553px;
  height: 280px;
  margin: 50px 0 0 auto;
}

.u-section-2 .u-text-2 {
  margin: -252px 570px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 17px 570px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-2 .u-text-1 {
    width: 335px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 47px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -316px;
    margin-right: 563px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 11px;
    margin-right: 563px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 96px;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: 553px;
    margin-top: -356px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    width: 553px;
    margin: 320px auto 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    margin-top: 90px;
    margin-right: -13px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -350px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.375rem;
    width: 196px;
  }

  .u-section-2 .u-image-1 {
    height: 172px;
    margin-top: 115px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: -267px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 212px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 862px;
}

.u-section-3 .u-image-1 {
  height: 253px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 1300px;
  margin: 49px auto 0;
}

.u-section-3 .u-text-1 {
  font-family: LegalVandalStencilBold;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 2.25rem;
  text-decoration: underline !important;
  margin: 24px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 23px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-3 .u-image-1 {
    height: 183px;
    margin-top: 23px;
    width: 940px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-left: 180px;
    margin-right: 180px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-bottom: 23px;
    margin-left: 180px;
    margin-right: 180px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-3 .u-image-1 {
    height: 140px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: 453px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 20px;
    margin-left: 44px;
    margin-right: 44px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.375rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 20px;
  }
}@font-face {
  font-family: 'LegalVandalStencilBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LegalVandalStencilBold.ttf);
}